
/*foooooooooooooooooooooooooooooooooter*/


/*font  wel p*/

@font-face {
	font-family: 'footerfont';
	src: url('fonts/COPRGTB.svg#footerfont');
	src: local("☺"), 
	 
    url('fonts/COPRGTB.eot?#iefix') format('embedded-opentype'),
	url('fonts/COPRGTB.woff') format('woff'),  
    url('fonts/COPRGTB.ttf') format('truetype'),
   	url('fonts/COPRGTB.svg#footerfont') format('svg');
	font-weight: normal;
    font-style:normal;
    -webkit-text-stroke: 1px transparent;
text-rendering:optimizeLegibility;
   -webkit-font-smoothing: antialiased;
	  
	   text-shadow: 0 1px 0 rgba(0,0,0,0.01);
	   -webkit-transform: rotate(-0.0000000001deg);
	   
}






.insta {float:left;margin-top:2px;margin-left: -5px;padding-right: 43px;; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
}
.coolfoo .enlarge a {padding:0;  margin: 0;}
/*
@font-face {
	font-family: 'footerfont';
	src: url('fonts/COPRGTB.eot');
	src: local('☺'), url('fonts/COPRGTB.woff') format('woff'), url('fonts/COPRGTB.ttf') format('truetype'), url('fonts/COPRGTB.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/
.copyrighttt{


text-align:center;

}
.coolfooP1{
  font-family: 'footerfont';
  text-align: center;
  padding-top: 3px;
  overflow: hidden;
  color: #fff;
  font-size: 11px;
  text-shadow: 1px 1px 0 #000, 2px 2px 0 #000;
  float: none;
  line-height: 11px;
  margin: 0 auto;
  display: inline-block;
}
.copyrighttt .coolfooP1 .us {margin-right:5px;}

.coolfooP2{
  font-family: 'footerfont';
  text-align: center;
  overflow: hidden;
  color: white;
  font-size: 13px;
  text-shadow: 1px 1px 0 #000, 2px 2px 0 #000;
  margin: 0 auto;
  display: inline-block;
  line-height: 14px;
  padding-bottom: 3px;
}








/*     footer wel hover a  */
.coolfoo{
z-index:100;
	height:35px;
	
	text-align:center;
	margin:0 0 0 0;
	background:#010101;
	border-top:1px solid #000;
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
-moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
box-shadow: 0 0 20px rgba(0,0,0, .75);

}


.coolfoo a{
	  color: #777;
	text-decoration:none;
	  display: inline-block;
	    letter-spacing: 5px;
		padding:0;
  padding-left: 5px;
  margin-right:5px;
}
  .coolfoo a.under{color: #C30000;}
.coolfoo a:hover , .coolfoo a:focus{
    color: #ffffff;
    text-shadow: 0px 0px 2px #000, 1px 2px 2px #000;

}


/*image hoverrrrrrrrrrrrr */

ul.enlarge{
  list-style-type: none;
  margin-left: 0;
  float: right;
  margin-top: 2px;
    padding: 0;
	  margin-right: -5px;
}
ul.enlarge li{
display:inline-block; /*places the images in a line*/
position: relative;
z-index: 0; /*resets the stack order of the list items - later we'll increase this*/

}
ul.enlarge img{
z-index: 50;



}
ul.enlarge span{
position:absolute;
left: -9999px;
background-color: #fff;
padding: 4px;
font-family: 'Droid Sans', sans-serif;
font-size: 9px;
font-weight: 700;
text-align: center; 
color: #000; 
-webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
-moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
box-shadow: 0 0 20px rgba(0,0,0, .75);
-webkit-border-radius: 8px; 
-moz-border-radius: 8px; 
border-radius:8px;
}
ul.enlarge li:hover{
z-index: 50;
cursor:pointer;
opacity:0.7;
}
ul.enlarge span img{


}
ul.enlarge li:hover span{ 
top: -112px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
left: -78px; /*distance from the left of the thumbnail to the left of the popup image*/
}
ul.enlarge li:hover:nth-child(2) span{
left: -100px; 
}
ul.enlarge li:hover:nth-child(3) span{
left: -200px; 
}

/*
.insta:hover{
z-index: 50;
cursor:pointer;
-webkit-filter: brightness(150%);

}

*/









/*                   soical   icon                    */
.arthref{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 4000;
background: #000;

opacity: 1;
	
}
.arthref .overlay{
	z-index: 100;
	position: fixed;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(0, 0, 0, 0.8);
	pointer-events: none;
	display: none;

	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.arthref .opaque{
	/*background: rgba(0, 0, 0, 0.2) !important;*/
}
.arthref .overlay.active{
	opacity: 1;
	pointer-events: all;
}
.arthref .icon-container{
	z-index: 101;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
}
.arthref .icon-container:before{
	content: '';
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}
.arthref .icon-container .centered{
	display: inline-block;
	padding: 1em;
	vertical-align: middle;
	text-align: left;
	width: 90%;
	max-width: 725px;
}
.arthref .icon-container ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	opacity: 0;

	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;

	pointer-events: none;
}
.arthref .icon-container ul.active{
	opacity: 1;
	pointer-events: auto;
}

.arthref .icon-container ul li{
	display: inline-block;
	width: 80px;
	height: 110px;
	margin: 8px;
}
.arthref .icon-container ul li a{
	background-color: #617385;
	border-radius: 10px;
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 0 10px 0;
}
.arthref .icon-container ul li span{
	text-align: center;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0 2px 3px rgba(0, 0, 0, .9);
	color: #e5e5e5;
	font-style: normal !important;
}
/* positionnn */
.arthref .icon-container ul li a.aApple span{ background-position: 0px 0px; }
.arthref .icon-container ul li a.aMySpace span{ background-position: -80px 0px; }
.arthref .icon-container ul li a.aBlackBerry span{ background-position: -160px 0px; }
.arthref .icon-container ul li a.aWikipedia span{ background-position: -240px 0px; }
.arthref .icon-container ul li a.aEMail span{ background-position: -320px 0px; }
.arthref .icon-container ul li a.aWordpress span{ background-position: -400px 0px; }
.arthref .icon-container ul li a.aDeviantart span{ background-position: -480px 0px; }

.arthref .icon-container ul li a.aForrst span{ background-position: 0px -80px; }
.arthref .icon-container ul li a.aTechnorati span{ background-position: -80px -80px; }
.arthref .icon-container ul li a.aXBox span{ background-position: -160px -80px; }
.arthref .icon-container ul li a.aAndroid span{ background-position: -240px -80px; }
.arthref .icon-container ul li a.aEvernote span{ background-position: -320px -80px; }
.arthref .icon-container ul li a.aZerply span{ background-position: -400px -80px; }
.arthref .icon-container ul li a.aXing span{ background-position: -480px -80px; }

.arthref .icon-container ul li a.aVimeo span{ background-position: 0px -160px; }
.arthref .icon-container ul li a.aTumblr span{ background-position: -80px -160px; }
.arthref .icon-container ul li a.aFacebook span{ background-position: -160px -160px; }
.arthref .icon-container ul li a.aDigg span{ background-position: -240px -160px; }
.arthref .icon-container ul li a.aDelicious span{ background-position: -320px -160px; }
.arthref .icon-container ul li a.aFriendFeed span{ background-position: -400px -160px; }
.arthref .icon-container ul li a.aLinkedIn span{ background-position: -480px -160px; }

.arthref .icon-container ul li a.aPaypal span{ background-position: 0px -240px; }
.arthref .icon-container ul li a.aBehance span{ background-position: -80px -240px; }
.arthref .icon-container ul li a.aFoursquare span{ background-position: -160px -240px; }
.arthref .icon-container ul li a.aWindows span{ background-position: -240px -240px; }
.arthref .icon-container ul li a.aSkype span{ background-position: -320px -240px; }
.arthref .icon-container ul li a.aTwitter span{ background-position: -400px -240px; }
.arthref .icon-container ul li a.aPosterous span{ background-position: -480px -240px; }

.arthref .icon-container ul li a.aLastFm span{ background-position: 0px -320px; }
.arthref .icon-container ul li a.aQuora span{ background-position: -80px -320px; }
.arthref .icon-container ul li a.aYouTube span{ background-position: -160px -320px; }
.arthref .icon-container ul li a.aPinterest span{ background-position: -240px -320px; }
.arthref .icon-container ul li a.aPath span{ background-position: -320px -320px; }
.arthref .icon-container ul li a.aGooglePlus span{ background-position: -400px -320px; }
.arthref .icon-container ul li a.aFlud span{ background-position: -480px -320px; }

.arthref .icon-container ul li a.aStumbleUpon span{ background-position: 0px -400px; }
.arthref .icon-container ul li a.aReddit span{ background-position: -80px -400px; }
.arthref .icon-container ul li a.aRSS span{ background-position: -160px -400px; }
.arthref .icon-container ul li a.aScoutzie span{ background-position: -240px -400px; }
.arthref .icon-container ul li a.aBlogger span{ background-position: -320px -400px; }
.arthref .icon-container ul li a.aGrovershark span{ background-position: -400px -400px; }
.arthref .icon-container ul li a.aAIM span{ background-position: -480px -400px; }

.arthref .icon-container ul li a.aYahoo span{ background-position: 0px -480px; }
.arthref .icon-container ul li a.aFlickr span{ background-position: -80px -480px; }
.arthref .icon-container ul li a.aDribbble span, .arthref .icon-container ul li a.aDribble span{ background-position: -160px -480px; }
.arthref .icon-container ul li a.aInstagram span{ background-position: -240px -480px; }

/*backkk */
.arthref .icon-container ul li a.aApple{ background-color: #272727; }
.arthref .icon-container ul li a.aMySpace{ background-color: #272727; }
.arthref .icon-container ul li a.aBlackBerry{ background-color: #2c2c2c; }
.arthref .icon-container ul li a.aWikipedia{ background-color: #303030; }
.arthref .icon-container ul li a.aEMail{ background-color: #434343; }
.arthref .icon-container ul li a.aWordpress{ background-color: #444; }
.arthref .icon-container ul li a.aDeviantArt{ background-color: #40504c; }

.arthref .icon-container ul li a.aForrst{ background-color: #254619; }
.arthref .icon-container ul li a.aTechnorati{ background-color: #48aa26; }
.arthref .icon-container ul li a.aXBox{ background-color: #61a500; }
.arthref .icon-container ul li a.aAndroid{ background-color: #8acd16; }
.arthref .icon-container ul li a.aEvernote{ background-color: #78ba4e; }
.arthref .icon-container ul li a.aZerply{ background-color: #99bd67; }
.arthref .icon-container ul li a.aXing{ background-color: #036567; }

.arthref .icon-container ul li a.aVimeo{ background-color: #627486; }
.arthref .icon-container ul li a.aTumblr{ background-color: #365471; }
.arthref .icon-container ul li a.aFacebook{ background-color: #3b5998; }
.arthref .icon-container ul li a.aDigg{ background-color: #1b5891; }
.arthref .icon-container ul li a.aDelicious{ background-color: #3274d1; }
.arthref .icon-container ul li a.aFriendFeed{ background-color: #5e94d6; }
.arthref .icon-container ul li a.aLinkedIn{ background-color: #2086bc; }

.arthref .icon-container ul li a.aPaypal{ background-color: #478fda; }
.arthref .icon-container ul li a.aBehance{ background-color: #0d8af8; }
.arthref .icon-container ul li a.aFoursquare{ background-color: #17a4d7; }
.arthref .icon-container ul li a.aWindows{ background-color: #22aee7; }
.arthref .icon-container ul li a.aSkype{ background-color: #00aff0; }
.arthref .icon-container ul li a.aTwitter{ background-color: #00b6f3;  }
.arthref .icon-container ul li a.aPosterous{ background-color: #8ab4cd; }

.arthref .icon-container ul li a.aLastFm{ background-color: #b70300; }
.arthref .icon-container ul li a.aQuora{ background-color: #c21d11; }
.arthref .icon-container ul li a.aYouTube{ background-color: #c8312b; }
.arthref .icon-container ul li a.aPinterest{ background-color: #cb2027; }
.arthref .icon-container ul li a.aPath{ background-color: #bf3119;}
.arthref .icon-container ul li a.aGooglePlus{ background-color: #cf4231;  }
.arthref .icon-container ul li a.aFlud{ background-color: #ff503e; }

.arthref .icon-container ul li a.aStumbleUpon{ background-color: #eb4924; }
.arthref .icon-container ul li a.aReddit{ background-color: #ff500f; }
.arthref .icon-container ul li a.aRSS{ background-color: #ff7722; }
.arthref .icon-container ul li a.aScoutzie{ background-color: #f87242; }
.arthref .icon-container ul li a.aBlogger{ background-color: #fc9c4a; }
.arthref .icon-container ul li a.aGrovershark{ background-color: #fca204; }
.arthref .icon-container ul li a.aAIM{ background-color: #ffba00; }

.arthref .icon-container ul li a.aYahoo{ background-color: #640e6b; }
.arthref .icon-container ul li a.aFlickr{ background-color: #ff0084; }
.arthref .icon-container ul li a.aDribbble, .arthref .icon-container ul li a.aDribble{ background-color: #ff0084; }
.arthref .icon-container ul li a.aInstagram{ background-color: #723f2d; }
/*imageee*/
.arthref .icon-container ul li a span{ display: block; width: 80px; height: 80px; background: url('images/social-sprite.png') no-repeat; }


.arthref .icon-container ul li a span:hover {-webkit-filter: invert(100%); 
  filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}


.arthref .icon-container ul li a{
	background-image: -webkit-radial-gradient(center center, 80px 80px, rgba(255,255,255,.15) 0%, rgba(0,0,0,.15) 100%);
	background-image: -moz-radial-gradient(center center, 80px 80px, rgba(255,255,255,.15) 0%, rgba(0,0,0,.15) 100%);
	background-image: -o-radial-gradient(center center, 80px 80px, rgba(255,255,255,.15) 0%, rgba(0,0,0,.15) 100%);
	background-image: -ms-radial-gradient(center center, 80px 80px, rgba(255,255,255,.15) 0%, rgba(0,0,0,.15) 100%);
	background-image: radial-gradient(center center, 80px 80px, rgba(255,255,255,.15) 0%, rgba(0,0,0,.15) 100%);
}
.arthref .icon-container ul li:hover a{
	background-image: -webkit-radial-gradient(center center, 80px 80px, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
	background-image: -moz-radial-gradient(center center, 80px 80px, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
	background-image: -o-radial-gradient(center center, 80px 80px, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
	background-image: -ms-radial-gradient(center center, 80px 80px, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
	background-image: radial-gradient(center center, 80px 80px, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);
}

/* Animations */
.arthref .launchpad .icon-container ul{
	-webkit-transform-origin: center 20%;
	-webkit-transform: scale(0.8);

	-moz-transform-origin: center 20%;
	-moz-transform: scale(0.8);

	-o-transform-origin: center 20%;
	-o-transform: scale(0.8);

	-ms-transform-origin: center 20%;
	-ms-transform: scale(0.8);

	transform-origin: center 20%;
	transform: scale(0.8);
}
.arthref .launchpad.active .icon-container ul{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.arthref .launchpadReverse .icon-container ul{
	-webkit-transform-origin: center 20%;
	-webkit-transform: scale(1.2);

	-moz-transform-origin: center 20%;
	-moz-transform: scale(1.2);

	-o-transform-origin: center 20%;
	-o-transform: scale(1.2);

	-ms-transform-origin: center 20%;
	-ms-transform: scale(1.2);

	transform-origin: center 20%;
	transform: scale(1.2);
}
.arthref .launchpadReverse.active .icon-container ul{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.arthref .slideTop{
	top: -100%;
}
.arthref .slideTop.active{
	top: 0; 
}
.arthref .slideRight{
	left: 100%;
}
.arthref .slideRight.active{
	left: 0; 
}
.arthref .slideBottom{
	top: 100%;
}
.arthref .slideBottom.active{
	top: 0; 
}
.arthref .slideLeft{
	left: -100%;
}
.arthref .slideLeft.active{
	left: 0; 
}
.arthref .chain .icon-container ul li{
	opacity: 0;
}
.blurred{
	-webkit-transition: -webkit-filter 300ms ease-in-out;
	-moz-transition: -moz-filter 300ms ease-in-out;
	-o-transition: -o-filter 300ms ease-in-out;
	-ms-transition: -ms-filter 300ms ease-in-out;
	transition: filter 300ms ease-in-out;
	-webkit-filter: blur(15px); 
}

/*css for social network */

.btn img{

 -webkit-filter: brightness(110%);
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}


.btn img:hover{
 -webkit-filter: invert(100%); 
  /*-webkit-filter: brightness(45%);*/
  filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
 

}